@font-face {
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 400;
  src: url('myFont.ttf') format('truetype');;
}
html{
  margin: 0;
  padding: 0;
}
body {
	margin:0;
	height:100% !important;
  font-family: 'Amiri', Verdana, Arial, Tahoma, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif !important;
  font-size:17px;
  background: rgba(100, 187, 253, 0.18);
  background-repeat: repeat-x;
  padding: 0;
}
.container-fluid {
	direction: rtl;
  position:relative;
}
.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0;
    padding-bottom: 0;
}
.topbar {
  margin: 0 auto !important;
  max-height: 2.4em;
}
#banner {
	position: relative;
	-moz-box-shadow: -60px 0px 100px -90px #000000, 60px 0px 100px -90px #000000;
		-webkit-box-shadow: -60px 0px 100px -90px #000000, 60px 0px 100px -90px #000000;
	box-shadow: -60px 0px 100px -90px #000000, 60px 0px 100px -90px #000000;
  background: -moz-linear-gradient(top, rgba(10,100,150,8) 0%, rgba(125,185,232,0) 100%);
  background: -webkit-linear-gradient(top, rgb(255, 255, 255) 0%,rgba(125,185,232,0) 100%);
  background: linear-gradient(to bottom, rgb(5, 96, 208) 0%,rgba(125,185,232,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9d0ff', endColorstr='#007db9e8',GradientType=0 );
    padding: 0;
    z-index: 111;
    background-repeat: repeat-x;
    background-size: cover;
}
.logo{
  padding-left: 0.3em;

}
.logo > img {
    padding-top: 0.1em;
    max-height: 110px;
}
.dj-megamenu-wrapper {
  direction: rtl;
  width: 100%;
}
#menu,#content {
  padding: 0 !important;
  margin: 0 auto !important;
}
div.mod-languages ul {
    margin: 0;
    padding: 10px 0 !important;
    list-style: none;
}
.dj-megamenu-default{
  font-size: 110%;
  font-family: 'Amiri', Arial, sans-serif; Times;
}
.no-padding{
  margin: 0;
  padding: 0;
}
.title {
  font-size: 24px;
 font-family:'Amiri', Verdana, sans-serif;
 color: #fff;
 font-weight: bold;
 text-shadow: 1px 1px #444;
 margin: 0 auto;
 text-align: center;
}
.finder{
  margin:0;
}
#content {
  direction: rtl;
  background: #fff;
}

#gopiplus_css{
  direction: rtl;
  text-align: right;
  width: 100%;
  background: rgb(5, 96, 208);
}
#gopiplus_css > span {
  margin-left:0.5em;
}
#gopiplus_css > a:link {
  color:#fff !important;
  text-decoration: none !important;
}
.news-title{
  display: flex;
  direction: rtl;
  text-align: right;
  justify-content: space-between;
  padding: 1em 0.2em 1em 0.2em;
  background: #fff;

}
.news-title h2 {
 color:#fff;
 font-weight: 700;
 font-size: 136% !important;
 margin: 2px 15px -2px 15px;
 width: 100%;
 display: block;
 text-align: right;
 border-bottom: 4px solid #2b3b65;
 padding-top: 5px;
 border-radius: 4px;

}
.news-title h2 span {
  background: #2b3b65;
  padding: 2px 15px;
  border-radius: 4px;
  z-index: 0;
  width: 160px;

}
.news-title div {
  width: 50%;
  padding-left: 15px;
}
.news-title .news-alllink {
  text-align: left;
}
.news-content {
  display: flex;
  justify-content: space-between;
  direction: rtl;
  background: #fff;
}
.news-item {
  padding: 10px;
  border: 1px solid #ddd;
  box-shadow: 3px 3px 8px rgba(0,0,0,.1);
    margin: 0 15px;
    border-radius: 8px;
}
.news-item h2 {
  font-size: 130%;
  font-weight: 800;
  color:#0d6efd;
}
.date {
  font-size: 80%;
  margin: 10px;
}
p {
  direction: rtl;
}
.news-item {
  position: relative;
}
.news-item p.link {
  text-align: left;
  position: absolute;
  left:0.5em;
  bottom:0.5em;
  clear:both;
  width: 100%;
  scroll-behavior: smooth;
}
.news-item p a:link {
  color:#0d6efd !important;
  text-decoration: none;
  padding: 0.4em;
  border-radius: 4px;
  font-size: 90%;
  font-weight: 300;
  border: solid 2px #0d6efd;
}
.news-item p a.no-border {
  border:none;
}
.news-item p a:hover , .news-item p a:active, .news-item p a:focus{
  color:#fff !important;
  background: rgba(5, 96, 208,1);
}
a {
  text-decoration: none;
}
.dj-megamenu-default li ul.dj-submenu > li > a {
  font-size: 90% !important;
}
.photo-message {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.photo-message div {
  margin: 10px;
}
.photo-message div img {
  box-shadow: 3px 3px 8px rgba(0,0,0,.1);
  border-radius: 0.4em;
}
.journal{
  display: flex;
  direction: rtl;
  justify-content:center;
  padding: 0 15px 1em 15px;
  margin: 0 15px;
  border-radius: 5px;
}
.journal div {
  width: 50%;
  padding: 0.3em;
  text-align: center;
  position: relative;
  margin: 10px 0 0 20px;
  background: rgb(255,255,255);
background: linear-gradient(357deg, rgba(255,255,255,1) 0%, rgba(153,202,255,1) 100%);
border-radius: 5px;
}
.videos {
  max-width: 100%;
  min-height: 300px;
}
.journal div img, {
  box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
  border-radius: 0.2em;
}
.journal div video {
  padding: 0;
  margin: 0;
  position: absolute;
  top:25px;
  left:0;
}
.publisher {
  height: auto;
  padding: 10px;
  margin-top:2px;
}
.journal-footer {
  font-size: 110%;
  box-shadow: 3px 3px 8px rgba(0,0,0,.1);
  border-radius: 0.2em;
  margin: 10px;
  background: #2b3b65;
  text-align:center;
}
.journal-footer a {
  color:#444;
  padding: 0.3em;
}
.journal-footer a:hover {
  color:#2b3b65;
  -webkit-transform: scale(1.5);
   -moz-transform: scale(1.5);
   -ms-transform: scale(1.5);
   transform: scale(1.5);
   transition: 1.5s all ease-out;
   font-size: 105%;
}
.journal-footer:hover {
  background: #f2f2f2;
}
a:hover {
  transition: all 1.5s;
}
.home-magazine-title {
  font-size: 1.4em;
  border-bottom: 1px solid #eee;
  padding: 0.3em;
  background: transparent;
}
.press {
  margin: 0 15px;
}
.press .press-content, .press .press-date {
  border-bottom: dotted 1px #333;
  padding: 0.3em 0.6em;
}
.press .press-date {
  text-align: left;
}
.moduletable {
  margin:1.8em 1.5em 0 0;
  position: relative;
  z-index: 111;
}
.moduletable h3 {
    border-bottom: 2px solid #000;
    width: 100%;
    display: block;
    padding-bottom: 10px;
    font-size: 136%;
    color:#2b3b65;
    z-index: 111;
}
.moduletable h3::after{
    content: "";
    position: absolute;
    width: 55px;
    height: 4px;
    left: 0;
    background-color: #2b3b65;
    top: 36px;
}
.social-web {
  display: flex;
  direction: rtl;
  padding: 2em 0;
  background-color: #f4f6f7;
  justify-content:space-between;
  background-position: 0 700px;
  background-size:cover;
}
.useful-link{
  direction: rtl;
  display: flex;
  padding: 2em 0;
  position: relative;
  flex-wrap:wrap;
}
.useful-link h3{
  font-size: 80%;
  color:#2b3b65;
  border-bottom: dotted 1px #2b3b65;
  height:2.5em;
}
.useful-link ul {
  display: block;
}
.useful-link li {
  list-style-type: circle;
}
.useful-link a {
  font-size: 80%;
  font-weight: lighter;
}
.social-web div {
  margin-left: 2em;

}
.social-web div.tw-page {
  max-height: 500px;
  overflow: scroll;
}
footer {
  padding: 0;
  margin: 0 0 0 0;
  border-top:10px solid rgba(110,110,110,0.5);
}
.footer_top{
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.footer{
direction: rtl;
background-image: linear-gradient(190deg,rgba(255,255,255, 0.5) 100%,rgba(55,159,217, 0.8) 60%, lightblue 100%), url('../images/Ghazni-1st-Billboard-01.jpg');
background-position:0 -520px;
background-size: cover;
margin-top: 0;
min-height: 395px;
}
.mostread {
  display: block !important;
  margin: 1em 0;
  position: relative;
}
.mod-list {
  display: flex;
  margin: 1em 0;
  position: relative;
  list-style: none;
  z-index: 111;
}
.mod-list li {
  display: block;
  z-index: 111;
}
.list-inline li a > img {
    clear: both;
    display: table;
    content: "";
    margin-bottom: 10px;
    max-width: 10.5rem;
    margin-left: 5px;
    transition: all .2s ease-in-out;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
    max-height: 144px;
}
.footer-menu .mod-list li a, .network li a {
  font-size: 0.9em;
  color:#000;
  margin-right: 1em;
  line-height: 1.5em;
  cursor: pointer;
  z-index: 111;
  white-space: nowrap;

}
.footer-menu .mod-list li a:hover {
  color:#1b07ad;
}
.footer-bg {
  position: absolute;
  left:0;
  top:2px;
  width: 100%;
  -webkit-clip-path: polygon(-9px 425px,975px 430px,467px -5px,-3px -7px);
  clip-path: polygon(-9px 425px,975px 430px,467px -5px,-3px -7px);
  background: rgb(255,255,255, 0.1);
background: radial-gradient(circle, rgba(255,255,255,0.6) 0%, rgba(161,203,242,0.6) 100%);
  pointer-events: none;
  transform: rotate(180deg);
  height: 380px;
  box-shadow: 0px 5px 10px rgba(0,0,0,0.3);
  z-index: 11;
}
.footer-bg:hover {
  background: rgba(255,255,255, 0.1)
}
.footer-content {
  display: flex;
  justify-content: space-evenly;
  padding: 1em 0;
  width: 100%;
}
.footer-content h4, .footer-content h3{
  color:#2b3b65;
  font-weight: 600;
  opacity: 100%;
}
.iec-brand {
  transition: all ease-in 1s;
  width: 180px;
  z-index: 111;
}
.footer-text{
  color:#000;
  text-align: right;
  position: relative;
  z-index: 111;
}
.footer-text p {
  position: absolute;
  top:110px;
}
.contactinfo{
  z-index: 111;
  margin: 0.5em 1.8em;
}
.network {
  display: inline-flex;
  list-style: none;
  padding: 0;
  width: 100%;
}
.footer_contact li a {
  color:#1b07ad;
}
.network li a {
    width: 100%;
    font-size:2em;
    z-index: 111;
    cursor: pointer;
    color:lightskyblue;
}
.network li a:hover{
  color:#0d6efd;
}
.network li:nth-child(2) a:hover{
  color:rgba(29,161,242,1.00);
}
.network li:nth-child(3) a:hover{
  color:red;
}
.items-row {
  border-bottom: dotted 1px #444;
  margin: 0.5em;
}
p.readmore a {
  color:#0d6efd;
}
p.readmore a:hover {
  color:#000;
}
.item-page {
  padding: 0 1em;
}
.item {
  position: relative;
}
.item dl {
  font-size: 0.7em;
}
.item .page-header {
  padding: 0.3em 0;
}
.page-header h2{
  font-size: 1.5em;
  font-weight: 400;
  color:#0d6efd;
}
h3 {
  font-size: 1.3em;
}
.item .item-image{
  max-width: 300px;
  float: right !important;
  margin-left: 0.5em;
}
.item-page .item-image{
  max-width: 100%;
  float: none !important;
}
img[itemprop="thumbnailUrl"]{
  max-width: 300px;
  margin-left: 0.1em;
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    height: auto;
    text-align: right;
}
img[itemprop="image"] {
  width:100%;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: .25rem;
  height: auto;
}
.img-thumbnail {
  padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    height: auto;
  width:100%;
  	margin-left:10px;
}
div[itemprop="articleBody"] img {
  max-width:100%;
}
.pagination {
    display: block !important;
    border-top: solid 1px #eee;
}
.pagination ul {
    display: block !important;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > ul li {
    display: inline;
}
.pagination > ul li:first-child > a, .pagination > ul li:first-child > span {
    margin-right: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.pagination > ul li > a, .pagination > ul li > span {
    position: static;
    float: right;
    padding: 6px 12px;
    margin-right: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    direction: rtl;
    text-align: right;
  }
  .pagination > ul li > a:hover{
    background: #eee;
    font-weight: bold;
    color:#000;
  }
  .breadcrumb {
    padding: 8px 15px;
    margin: 10px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    direction: rtl;
    text-align: right;
    border-bottom: solid 2px #f5f5f5;
}
.breadcrumb>li {
    display: inline-block;
}
.breadcrumb>.active {
    color: #777;
}
div[itemprop="articleBody"] img.img {
  max-width: 100% !important;
  overflow: hidden;
}
.content-category{
  padding:0 10px;
  margin:5px 0;
}
.btn-toolbar {
  margin-bottom:15px;
}
.pagination{ 
  height:60px;
}
@media only screen and (max-width: 600px) {
  .afg_logo {
    text-align: center;
  }
  .img-logo {
    text-align: center;
  }
  .topbar {
    max-height: 85px;
  }
  .social-web, .useful-link, .journal, .news-content, .footer-bg,.footer-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    padding: 1em 0em;

  }
  .journal div {
    text-align: center;
    width: 100%;

  }
  .title h1, .title h2{
    font-size: 0.8em !important;
  }
  .dj-megamenu-offcanvas{
    padding: 0.2em 0.2em 0.2em 0.6em;
    text-align: left;
  }
  .news-item {
    margin: 0.3em auto;
    width: 95%;
  }
  .news-title h2 span {
    background: none;
    color:#2b3b65;
  }
  .social-web div {
    padding: 0em 1em;

  }
  .footer-bg {
    height: 100%;
    padding: 1em 0.2em;
  }
}
